<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Release</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Releases</value>
    </caseValues>
    <startsWith>Consonant</startsWith>
    <webLinks>
        <label><!-- Release_Component_Change --></label>
        <name>Release_Component_Change</name>
    </webLinks>
</CustomObjectTranslation>
